<template>
<div>
  <h1 class="align_center">Merge Requests lists</h1>
  <MergeRequestListTable/>
</div>
</template>

<script>
import MergeRequestListTable from "../components/MergeRequestListTable.vue";

export default {
    name: "MergeRequestList",
    components: {
        MergeRequestListTable
    }
}
</script>

<style scoped>
</style>